---
group:
  name: 'auto-workflow'
  description: ''
  projects:
  - name: 'aiflow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'aworkflow'
    description: ''
    mirrorRelease: false
    topic: ''
  